Subject: Re: 23.0.60; x-show-tip can't display border correctly.

From: Andy Stewart <[email-masked]>
Date: Thu, 01 Jan 2009 16:59:04 +0800

Chong Yidong <[email-masked]> writes:

> Andy Stewart <[email-masked]> writes:
>
>> Chong Yidong <[email-masked]> writes:
>>
>>> I'm afraid I don't understand what you're saying.  Are you trying to
>>> say that the border-width frame parameter has no effect on tooltip
>>> frames?
>>
>> No, just function `tooltip-show' can't display border even set
>> border-width.
>
> Umm, I think that means the border-width frame parameter has no effect
> on tooltip frames.  Fixed, thanks.
Thank you.

But have another bug with tooltip display.
If text that show in tooltip is too width or too height, the *right* or
*bottom" border can't display in tooltip.

  -- Andy